/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.sku-props--detail .sku-props__value--pict {
    background-color: transparent;
    border: 0;
}

.sku-props__item .sku-props__value--pict {
    background-color: transparent;
    border: 0;
}

.basket-item-scu-item-inner {
    background-size: auto !important;
}

.header-menu__wrapper .menu-arrow.svg  {
    height: 24px;
    width: 24px;
    background-image: url('/bitrix/templates/aspro-lite/images/svg/arrow-down.svg');
    margin-left: 12px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}

.menu-arrow.svg svg {
    display:none;
}

.morelink.less {
    position: relative;
    top: -23px;
}

.status_new {
    background-color: var(--theme-base-color);
    border-color: var(--theme-base-color);
}

.status_new:hover span {
    color: #fff;
}


.header-menu .header-menu__item.unvisible.header-menu__item--first span {
    background-color: var(--theme-base-color);
    border-color: var(--theme-base-color);
    color: #fff;
    padding: 10px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 15px;
    margin-right: 20px;
}

.header-menu .header-menu__item.unvisible.header-menu__item--first:hover span {
    background-color: hsl(var(--theme-base-color-hue),var(--theme-base-color-saturation),calc(var(--theme-base-color-lightness) + var(--theme-lightness-hover-diff)));
    border-color: hsl(var(--theme-base-color-hue),var(--theme-base-color-saturation),calc(var(--theme-base-color-lightness) + var(--theme-lightness-hover-diff)));
}

@media screen and (max-width: 1200px) {
    .properties__item.js-prop-replace {
        display: flex;
        gap: 10px;
        align-items: baseline;
    }
}

@media screen and (max-width: 990px) {
    [data-ajax-load-block="HEADER_MOBILE_TOGGLE_PERSONAL"] {
        display: none;
    }

    [data-ajax-load-block="HEADER_MOBILE_TOGGLE_PHONE"] {
        display: flex !important;
    }
}
.contacts-list__section .grid-list .contacts-list__wrapper:first-of-type {
    background-color: aliceblue;
}